/*
 Theme Name: since2011net Child
 Theme URI: https://underscores.me
 Author: JTM
 Author URI: https://www.jtm.gr.jp
 Template: since2011net
 Description: Child theme for since2011net
 Version: 0.1
 */



input[type="submit"].btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

input[type="submit"].btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

input[type="submit"].btn-primary:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}